DocumentID: a2a1b129a8a419013763f68e9b8bc184
TakenAt: 2013-11-27T09:15:17Z
TakenSrc: meta
UID: pqbcesn4xbqtdryy
Type: image
Title: Bird / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 170
Lat: -33.617397
Lng: 25.79444
Year: 2013
Month: 11
Day: 27
ISO: 200
Exposure: 1/400
FNumber: 5.6
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, bird, demo, eastern-cape, harvey, lime, loop, south, south-africa,
    sundays-river-valley
CreatedAt: 2020-06-03T09:09:59Z
UpdatedAt: 2021-02-21T21:36:58.240166395Z
